@import url(/s/resources/css/appstyles.css);

/* General Style
---------------------------------------------*/
	

/* UTILITY BAR ELEMENTS
---------------------------------------------*/
	.utilityBar {background:#E77721; padding:5px 0;}


/* HEAD ELEMENTS
---------------------------------------------*/
	.structHead {background:#fff;}
	
	/* Logo */
	.headLogo {padding-top: 22px; padding-bottom: 6px;}
	.headLogo h1 {color: #000; font-size: 34px; line-height: 36px; margin: 0; font-weight: normal; text-transform: uppercase;}
	.headLogo h1.textLogo {font-size: 24px; line-height: 25px;}
	.headLogo a {position: relative; color: #000; text-decoration:none;}
	.headLogo h1.textLogo a img {position: absolute; left: 0; top: 0; min-height:63px; min-width: 46px;}
		/* Text Logo */
		.headLogo h1.textLogo a {display:inline-block; background: url(../images/logo_shield.png) no-repeat left top; background-size: contain; min-height: 63px; padding-left: 56px;}
			/* Flexbox centering */
			.flexbox .headLogo h1 {
				display: -ms-flexbox;  
				display: -webkit-flex;
				display: flex;
			}
			.flexbox .headLogo h1.textLogo a {
				display: -ms-flexbox;  
				display: -webkit-flex;
				display: flex;
				-ms-flex-align: center;
				-webkit-align-items: center;
				align-items: center;
			}
			.flexbox .headLogo h1.textLogo a .inner {display: inline-block;
				-ms-flex: 1 1 auto;
				-webkit-flex: 1 1 auto;
				flex: 1 1 auto;
			}
		/* Custom image version */
		.headLogo h1.textLogo img + a {display: inline; background: none; padding-left: 15px; }
		
/* MAIN TOP HORIZONTAL NAV
---------------------------------------------*/
	.desktopNav {position: relative; z-index:99;}
	
	/* General Styles */
	.desktopNav ul {list-style-type:none;margin:0; padding:0;text-align:center; }
	.desktopNav ul li {display:inline-block; padding:0;}
	.desktopNav ul li a {display:block;text-decoration:none;line-height: 1.25em; padding: 18px 25px; color: #646464; font-weight:bold; text-transform: uppercase; position: relative;}
	.desktopNav .desktopNavInner {position: static;}
		/* Flexbox styles */
		.flexbox .desktopNavInner > ul {
			display: -ms-flexbox;  
			display: -webkit-flex;
			display: flex;
			-ms-flex-pack: center;
			-webkit-justify-content: center;
			justify-content: center;
		}
		.flexbox .desktopNavInner > ul > li {
			float:none; 
			display: block;
			-ms-flex-direction: column;
			-webkit-flex-direction: column;
			flex-direction: column;
		}
		.flexbox .desktopNavInner > ul > li > a {
			display: flex; 
			width: 100%;  
			text-align: center;
			-ms-flex: 1 0 auto;
			-webkit-flex: 1 0 auto;
			flex: 1 0 auto;
			-ms-flex-align: center;
			-webkit-align-items: center;
			align-items: center;
			-ms-flex-pack: center;
			-webkit-justify-content: center;
			justify-content: center;
		}
	/* Search Open Button */
	.desktopNav ul li.btn-search a {outline:none;}
	
	/* Hover and active */
	.desktopNavInner > ul > li > a:after {content: ""; border-bottom: 8px solid #e87722; border-left: 10px solid transparent; border-right: 10px solid transparent; position: absolute; bottom: 0; width: 20px; left: 0; right: 0; margin: 0 auto; opacity: 0;
	   webkit-transition: opacity 500ms ease; 
	   -moz-transition: opacity 500ms ease; 
	   -ms-transition: opacity 500ms ease; 
	   -o-transition: opacity 500ms ease; 
	   transition: opacity 500ms ease;
	}
	.desktopNav ul li.sfHover > a:after,
	.desktopNav ul li.active > a:after {opacity: 1;}
		/* IE 8 */
		.ie8 .desktopNavInner > ul > li > a:after {display: none;}
		.ie8 .desktopNav ul li.sfHover > a:after,
		.ie8 .desktopNav ul li.active > a:after {display:block;}
	
	/* Second Level Groups */
	.desktopNav li ul {position: absolute; left: -999em;  margin:0px; background:#e87722;  opacity:0; 
	   webkit-transition: opacity 500ms ease; 
	   -moz-transition: opacity 500ms ease; 
	   -ms-transition: opacity 500ms ease; 
	   -o-transition: opacity 500ms ease; 
	   transition: opacity 500ms ease;
	}

	.desktopNav li li {border:none; margin: 0; padding:0px;background:none;line-height:normal;;}
	.desktopNav li li a {font-weight:normal;text-align:left;padding:17px 18px;border:none; color:#fff; text-transform:none; font-size: 0.7778em;}
	.desktopNav ul li:hover li a {}
	.desktopNav ul li:hover li a:hover {text-decoration:underline;}
	.desktopNav li li:hover {}
		/* Accordion Button */
		.secondaryNav .accordion-btn-wrap {text-align: right !important; padding-right: 8px;}
	
	/* The Magic */
	.desktopNav li.sfHover ul ul,
	.desktopNav li.sfHover ul ul ul { left: -999em;}

	.desktopNav li.sfHover ul,
	.desktopNav li li.sfHover ul,
	.desktopNav li li li.sfHover ul { left: 0;  right:0; opacity:1;width: 100%; z-index: 9999;}

/* LEFT COLUMN
---------------------------------------------*/



/* BODY ELEMENTS
---------------------------------------------*/
	.structBody {padding:0 0 35px; background:#fff;}

	/* Page Name/Title */
	.pageName h1 {margin: 0 0 15px;}
	
	/* Top Image */
	.topImg .inner img {width: 100%;}


/* Footer Elements 
---------------------------------------------*/
	.structFooter {padding:20px 0; color: #646464;font-size: 0.7778em; line-height: 1.5em;}
	.structFooter p {margin: 15px 0;}
	
	/* Info Section */
	.footerInfo {text-align: center;}
		/* Logo */
		/*OLD__a.footerLogo {display:block; background: url(../images/logo_footer.png) no-repeat center; background-size: auto 63px; width: 163px; height: 55px; background-size: 163px 55px; margin: 0 auto; max-width: 100%;}*/
		a.footerLogo {display:block; background: url(/s/1760/images/gid75/editor/alumnilogo60.gif) no-repeat center; background-size: auto 86px; width: 60px; height: 86px; background-size: 60px 55px86px; margin: 0 auto; max-width: 100%;}
		
	/* Footer Links */
	.footerLinksSection li a {color: #ff6600;}
	.footerLinksSection li a:hover {text-decoration: none;}
	.footerLinksSection li li a {color: #646464;}
	.footerLinksSection li li a:hover {color: #ff6600;}
	
	/* Footer copyright */
	.footerCopy {text-align: center; padding-top: 20px; font-size: 0.857em;}
	.footerCopy p {margin: 0;}
	
	/* Footer Rule */
	.footerRule hr {background: #e0e0e0; height: 2px; line-height: 2px; padding: 0; margin: 0 0 15px;}
	
		

/* Mobile Nav
---------------------------------------------*/
	/* Open Button */
	a.m-pikabu-nav-toggle {float:right; font-size: 2em; margin-top: 34px; margin-right: 32px; cursor: pointer;}

	
/* Start Template
*******************************************/
	.start .structBody {padding: 0;}



/*
---------------------------------------------
---------------------------------------------
   MEDIA QUERIES
---------------------------------------------
---------------------------------------------
*/

/* =============================================================================
   Wide Desktop Only
   ========================================================================== */
@media only screen and (min-width: 1280px){

}


/* =============================================================================
   Desktop Only
   ========================================================================== */
@media only screen and (min-width: 1024px){

}


/* =============================================================================
   Below Desktop
   ========================================================================== */
@media only screen and (max-width: 1023px){
	
	/* Footer */
	.structFooter {padding-top: 0;}

}


/* =============================================================================
   Tablet
   ========================================================================== */
@media only screen and (min-width: 700px) and (max-width: 1023px){
	
	/* Logo */
	.headLogo {padding-bottom: 22px;}
	.headLogo h1 {font-size: 18px; line-height: 20px;}
	.headLogo h1.textLogo {font-size: 18px; line-height: 20px;}
	.headLogo h1 a {margin-left: 32px;}
	.headLogo h1.textLogo img + a {margin-left: 0;}
	
	/* Body */
	.start .structBody {padding-bottom: 15px;}
	
	/* Horizontal Rule */
	.headerRule hr {margin-bottom: 25px;}

	/* Footer */
	.footerInfo {padding-bottom: 20px}

}


/* =============================================================================
   Mobile
   ========================================================================== */
@media only screen and (max-width: 699px) {

	/* Logo */
	.headLogo {padding-top: 28px; padding-bottom: 22px;}
	.headLogo h1 {font-size: 18px; line-height: 20px;}
	.headLogo h1.textLogo {font-size: 14px; line-height: 16px;}
	.headLogo h1.textLogo a img {width: 35px; min-height: 0; min-width: 0}
		/* Text Logo */
		.headLogo h1.textLogo a {min-height: 44px; background-size: auto 44px; padding-left: 40px;}

	/* Body */
	.start .structBody {padding-bottom: 0;}
	
	/* Horizontal Rule */
	.headerRule hr {margin-bottom: 25px;}
	.footerRule hr {margin-bottom: 25px;}
	
	/* Mobile Nav */
	a.m-pikabu-nav-toggle {margin-top: 32px; margin-right: 0;}
	
}


/* =============================================================================
   Less than 480px / mobile portrait
   ========================================================================== */
@media only screen and (max-width: 479px) {

}


/* =============================================================================
   Retina Display 
   ========================================================================== */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	/* Header Logo */
	.headLogo h1.textLogo a {background-image: url(../images/logo_shield_ret.png);}
	
	/* Footer Logo */
	a.footerLogo {background-image: url(../images/logo_footer_ret.png); width:326px; height:107px;}
}